Subject: Re: bug#53989: 29.0.50; Gnus searches broken

From: Michael Heerdegen <[email-masked]>
Date: Mon, 14 Feb 2022 06:19:38 +0100

Michael Heerdegen <[email-masked]> writes:

> When edebugging, the path stuff seemed to work ok, I saw that the
> article numbers like "9076" were processed individually.

I had edebugged gnus-search-indexed-parse-output.

When I replace the (member group groups) test there with just t, the
search group gets a positive article count in the group buffer, unlike
before.  But I still can't read the articles in that created search
group.

If you have problems to identify the issue, I can send you a recorded
Edebug session privately if that could help.

Michael.